
/* Class = "NSTextFieldCell"; title = "No image"; ObjectID = "3QD-re-wSe"; */
"3QD-re-wSe.title" = "没有图像";

/* Class = "NSButtonCell"; title = "Reveal"; ObjectID = "3xP-De-syy"; */
"3xP-De-syy.title" = "展示";

/* Class = "NSTextFieldCell"; placeholderString = "Filename"; ObjectID = "4sF-Ja-Ym6"; */
"4sF-Ja-Ym6.placeholderString" = "文件名";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "6ff-xD-NVu"; */
"6ff-xD-NVu.title" = "移除";

/* Class = "NSButtonCell"; title = "Fixed in window"; ObjectID = "9nU-mf-Aym"; */
"9nU-mf-Aym.title" = "固定在窗口";

/* Class = "NSTextFieldCell"; title = "Desktop browsers"; ObjectID = "AYt-Hb-6kU"; */
"AYt-Hb-6kU.title" = "桌面浏览器";

/* Class = "NSButtonCell"; title = "Stretch"; ObjectID = "LzT-2C-uea"; */
"LzT-2C-uea.title" = "拉伸";

/* Class = "NSSegmentedCell"; QQy-77-1Jc.ibShadowedLabels[0] = "Fill"; ObjectID = "QQy-77-1Jc"; */
"QQy-77-1Jc.ibShadowedLabels[0]" = "填充";

/* Class = "NSSegmentedCell"; QQy-77-1Jc.ibShadowedLabels[1] = "Fit"; ObjectID = "QQy-77-1Jc"; */
"QQy-77-1Jc.ibShadowedLabels[1]" = "应用";

/* Class = "NSButtonCell"; title = "Sync"; ObjectID = "lB2-5K-SAv"; */
"lB2-5K-SAv.title" = "同步";

/* Class = "NSButtonCell"; title = "Blur"; ObjectID = "zaf-Dh-3DE"; */
"zaf-Dh-3DE.title" = "模糊";
